|  | Home | Documentation | Member List updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

SOAP_ENV__Header Member List

This is the complete list of members for SOAP_ENV__Header, including all inherited members.

chan__ChannelInstance | SOAP_ENV__Header |
wsa5__Action | SOAP_ENV__Header |
wsa5__FaultTo | SOAP_ENV__Header |
wsa5__From | SOAP_ENV__Header |
wsa5__MessageID | SOAP_ENV__Header |
wsa5__RelatesTo | SOAP_ENV__Header |
wsa5__ReplyTo | SOAP_ENV__Header |
wsa5__To | SOAP_ENV__Header |
wsdd__AppSequence | SOAP_ENV__Header |